@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  font-size: 14px;
  scroll-behavior: smooth;
  --purple: #640D5F;
  --pink: #D91656;
  --orange: #EB5B00;
  --yellow: #FFB200;
  --white: #ffffff;
  --red: #ff0000;
  --text: #9b9b9b;
  --success: #5ad235;
  --gradient: linear-gradient(to top, #ffe0ee 0%, white 100%);

  --blue: #0b2e4b;
  --dark-blue: #021c32;
  --primary: #0db0f6;
}
body {
  margin: 0;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 1.2;
  background-color: var(--white);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(var(--primary), 0);
}

li {
  list-style: none;
}

ol,
ul,
dl,
p,
h1,
h2,
h3,
h4,
h5,
figure {
  padding: 0;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 500;
  line-height: 24px;
}
h1,
h2 {
  font-size: 18px;
  margin-bottom: 2rem;
}
a {
  text-decoration: none;
  outline: 0;
}

p {
  font-size: 14px;
  line-height: 24px;
}

[hidden] {
  display: none !important;
}
.main {
  padding: 4rem 0 0;
  overflow: hidden;
}
canvas {
  width: 100% !important;
  height: 100% !important;
}
hr {
  border: 0;
  border-bottom: 1px solid #4f4f4f;
}

/* Flex */
.flex {
  display: flex;
}
.justify-content-center {
  justify-content: center;
}
.justify-space-between {
  justify-content: space-between;
}
.flex-wrap{
  flex-wrap: wrap;
}
.gap-3 {
  gap: 1rem;
}
.gap-4 {
  gap: 1.5rem;
}
.gap-5 {
  gap: 3rem;
}
.flex-column-row{
  flex-direction: column;
}
.column-reverse{
  flex-direction: column-reverse;
}

.pos-r {
  position: relative;
}
.items-center {
  align-items: center;
}
.items-top {
  align-items: start;
}
.d-inline-block {
  display: inline-block;
}
.d-block {
  display: block;
}
.d-none {
  display: none;
}
.hide {
  display: none !important;
}
.overflow-hiidle {
  overflow: hidden;
}

/* Buttons */
.btn {
    display: inline-block;
    font-weight: 500;
    padding: 8px 20px;
    text-align: center;
    border-radius: 4px;
    color: var(--blue);
    background-color: var(--white);
    vertical-align: middle;
    user-select: none;
    border: 0;
    font-size: 16px;
    cursor: pointer;
    font-family: "Poppins";
    box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, 0.15),
      0 1px 1px rgba(38, 31, 68, 0.075);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
      border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  .round {
    border-radius: 25px;
  }
  .btn-pink {
    background: var(--pink);
    color: var(--white);
  }
  .btn-purple {
    background: var(--purple);
    color: var(--white);
  }
  .btn-success {
    background: var(--success);
    color: var(--white);
  }
  .btn-pink-border {
    border: 1px solid var(--pink);
    color: var(--pink);
    background: var(--white);
  }
  .btn-light {
    background-color: #f2f2f2;
    color: #212121;
  }
  .btn-purple-border {
    border: 1px solid var(--purple);
    color: var(--purple);
    background: var(--white);
  }
  .btn-group {
    column-gap: 20px;
  }
  .btn-next {
    width: 100%;
  }
  .btn.disabled {
    cursor: not-allowed;
    opacity: 0.65;
    pointer-events: none;
  }

/* Text */
.text {
  color: #747579;
}
.t-pink {
  color: var(--pink);
}
.t-red {
  color: var(--red);
}
.t-purple {
  color: var(--purple);
}
.t-success {
  color: var(--success);
}
.t-right {
  text-align: right;
}
.t-left {
  text-align: left;
}
.t-center {
  text-align: center;
}
.t-white {
  color: var(--white);
}
.t-upper {
  text-transform: uppercase;
}
.t-xs {
  font-size: 10px;
}
.t-sm {
  font-size: 14px;
}
.fw-medium {
  font-weight: 500;
}
.small {
  font-size: 10px;
  line-height: 14px;
}

/* Background */
.bg-primary {
  background: var(--primary);
}
.bg-accent {
  background: var(--accent);
}
.bg-light {
  background: #dfe9f3;
}
.bg-gradient {
  background-image: var(--gradient);
}

/* Padding */
.p-1{
  padding: 0.2rem;
}
.px-2{
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

/* Margin */
.mt-2 {
  margin-top: 0.5rem;
}
.mt-3 {
  margin-top: 1rem;
}
.mt-4 {
  margin-top: 1.5rem;
}
.mt-5 {
  margin-top: 3rem;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-3 {
  margin-bottom: 1rem;
}
.mb-4 {
  margin-bottom: 1.5rem;
}
.mb-5 {
  margin-bottom: 3rem;
}
.ml-2 {
  margin-left: 0.5rem;
}
.ml-4 {
  margin-left: 1.5rem;
}
.mr-2 {
  margin-right: 0.5rem;
}
.mr-4 {
  margin-right: 1.5rem;
}
.my-2 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
/* col */
[class*="col-"] {
    padding-right: 0.625rem;
    padding-left: 0.625rem;
  }
  .col-12 {
    width: 100%;
  }
  .row {
    display: flex;
    margin-right: -0.625rem;
    margin-left: -0.625rem;
  }
  
  .container{
    padding-right: 16px;
    padding-left: 16px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
  }
  .section {
    padding: 40px 0;
    overflow: hidden;
  }
  .sec-title {
    font-weight: 600;
    margin-bottom: 2rem;
    color: var(--purple);
  }
  .page-title {
    font-size: 32px;
    line-height: 36px;
  }
  .img-fluid {
    max-width: 100%;
    height: auto;
  }
  .img {
    width: 100%;
    display: block;
  }
  .is-web {
    display: none;
  }


/* Header */
.header {
    border-bottom: 1px solid #e5e7eb;
  }
.header.with-bg{
  background-color: #640d5f17;
  box-shadow: 0 4px 14px 0 #640d5f3d;
}
  .header-wrap{
    height: 55px;
  }
  .brand-logo {
    font-size: 18px;
    font-weight: bold;
    color: var(--pink);
  }
  .brand-logo img{
    mix-blend-mode: multiply;
  }
  .header nav li{
    position: relative;
  }
  .header nav li.active{
    font-weight: 600;
  }
  .header nav ul {
    column-gap: 30px;
  }
  .header nav a{
    color: var(--purple);
    font-size: 14px;
  }
  .dropdown {
    display: none;
    padding: 10px 0;
    flex-direction: column;
    margin-bottom: 0;
    z-index: 99;
  }
  #nav-menu .dropdown a {
    display: block;
    padding: 8px 16px;
    color: var(--dark-blue);
  }
  .header-offer{
    background-color: var(--pink);
    padding: 6px 10px;
    font-size: 14px;
    text-align: center;
    color: var(--white);
  }

  /* card */
.card {
  border-radius: 4px;
  background-color: var(--white);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.16);
}
.card-body {
  padding: 10px;
}

/* Rating Star */
.rating span {
  font-size: 10px;
  color: #757575;
  margin-left: 6px;
}
.rating.flex {
  column-gap: 5px;
  align-items: center;
}
.rating i{
  color: var(--orange);
}

/* Social Media */

.social-media {
  margin-top: 15px;
  column-gap: 15px;
  color: var(--text);
}
.social-media i {
  color: #bdbdbd;
  cursor: pointer;
}
.social-media.border i{
  width: 35px;
  height: 35px;
  font-size: 22px;
  text-align: center;
  line-height: 35px;
  border-radius: 4px;
  border: 1px solid #bdbdbd;
}
.social-media.sm i{
  width: 30px;
  height: 30px;
  line-height: 30px;
}

  /* Banner */
.hero-banner {
    background-image: var(--gradient);
  }
  .hero-banner .content h1 {
    font-size: 32px;
    line-height: 1.3;
    font-weight: 700;
    max-width: 300px;
    color: var(--purple);
  }
  .hero-banner .content p {
    margin-bottom: 2rem;
  }
  .hero-banner .bnr-img{
    width: calc(50% - 10px);
    object-fit: cover;
    border-radius: 12px;
    position: relative;
  }
  .hero-banner .bnr-img:nth-child(1){
    height: 300px;
  }
.hero-banner .bnr-img:nth-child(2){
    height: 250px;
    
}
.why-kiwee-wrap{
  justify-content: center;
  column-gap: 100px;
}
.why-kiwee img{
  height: 350px;
  width: 220px;
  border-radius: 150px;
  object-fit: cover;
}
.why-kiwee ul{
  flex-direction: column;
}
.why-kiwee li{
  padding: 18px 0;
  border-bottom: 1px solid #dfdfdf;
}

/* Product card */
.best-seller .container-full{
  padding: 0 20px;
}
.prod-card {
  text-align: center;
  padding: 12px;
}
.prod-card img {
  border-radius: 4px;
  object-fit: cover;
  object-position: top;
}
.prod-card h4 {
  color: var(--blue);
  font-size: 14px;
  margin: 0 auto 8px;
  line-height: 1.5;
}
.prod-card .card-footer {
  border-top: 1px solid #e5e7eb;
  padding: 8px 12px 0;
  margin: 0 -12px;
}
.prod-card .card-footer .time {
  font-size: 12px;
}
.prod-card .rating{
  justify-content: center;
}
.prod-card .card-footer .btn {
  padding: 4px 8px;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.5;
}

/* About Us */
.about-details h4 {
  font-size: 18px;
  margin: 24px 0 18px;
}
.about-details ul {
  flex-flow: column;
  row-gap: 20px;
  margin-bottom: 40px;
}
.about-details ul i {
  color: var(--purple);
  margin-right: 10px;
}
#about-us .about-img {
  position: relative;
}
#about-us h2{
  margin: 5px 0 20px;
}
#about-us .about-img img {
  border-radius: 6px;
  max-height: 600px;
  object-fit: cover;
}
#about-us .about-wrap {
  row-gap: 30px;
  align-items: center;
  flex-direction: column;
}
#about-us .experiences {
  background-color: var(--pink);
  position: absolute;
  padding: 15px;
  align-items: center;
  column-gap: 20px;
  text-align: left;
  left: 20px;
  top: 20px;
  color: var(--white);
  border-radius: 6px;
}
#about-us .experiences img {
  width: 35px;
}
#about-us .experiences span {
  font-size: 22px;
  font-weight: 700;
}
#testimonials .card{
  padding: 14px 18px;
  border-radius: 12px;
  background-color: #640d5f1a;
}
#testimonials p{
  margin: 8px 0 10px;
  font-size: 12px;
  line-height: 18px;
  min-height: 90px;
}
#testimonials h4{
  color: var(--purple);
}
#testimonials .rating i{
  color: var(--orange);
}

/* Product page */
.prod-details-wrap {
  gap: 40px;
}
.prod-slider img {
  height: 450px;
  width: 100%;
  object-position: top;
  object-fit: cover;
  border-radius: 6px;
}
.prod-slider-nav img {
  width: 100%;
  object-fit: cover;
  border-radius: 6px;
}
.product-right .rating {
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 12px;
}
.product-right .verified{
  color: #00c68c;
}
.product-right ul {
  font-size: 14px;
  margin-top: 18px;
}
.product-right li {
  list-style: inside;
  margin-bottom: 10px;
}
.prod-price {
  padding: 8px 18px;
}
.selling-price {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 4px;
}
.btn-add-cart {
  background-color: #eee;
  border-radius: 4px;
  margin-top: 40px;
}
.btn-add-cart .btn {
  width: 50%;
  height: 60px;
}
.btn-buy-now .btn {
  width: 100%;
  height: 50px;
  margin-top: 1.5rem;
}
.cut-price {
  text-decoration: line-through;
  color: #747579;
  font-size: 12px;
}
.prod-price .discount {
  font-size: 14px;
}
.variant-widget {
  margin-top: 30px;
}
#nail-size .input-wrap{
  gap: 10px;
}
.variant-options {
  gap: 20px;
  margin-top: 20px;
}
.size-box {
  width: 100px;
  line-height: 30px;
  text-align: center;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
  border: 1px solid var(--text);
}
.active.size-box {
  border-color: var(--purple);
  background-color: var(--purple);
  color: var(--white);
}
.guide-text{
  font-size: 14px;
  margin-bottom: 8px;
  text-align: right;
  cursor: pointer;
}

/* Listing page */
.listing-wrap{
  gap: 30px;
}


/* Tabs */
.tabs{
  padding-bottom: 10px;
}
.tabs li{
  border: 1px solid var(--purple);
  padding: 8px 20px;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
  color: var(--purple);
}
.tabs li.active{
  background-color: var(--pink);
  color: var(--white);
  border-color: var(--pink);
}
.tab-content {
  display: none;
  margin-top: 30px;
  border: 1px solid var(--purple);
  padding: 25px;
  border-radius: 4px;
  background-color: #640d5f0a;
}
.tab-content.active {
  display: block;
}
.tab-content h4{
  color: var(--purple);
}
.tab-content p{
 margin-top: 12px;
}
.tab-content img{
  max-width: 500px;
  margin: 0 auto;
  display: block;
}
.tab-content li{
  font-size: 14px;
  list-style: inside;
  margin-top: 18px;
}

/* Form Input */
.form-group{
  position: relative;
}
.form-control {
  border: 1px solid #d1d5db;
  font-size: 14px;
  padding: 10px 1rem;
  width: 100%;
  font-family: Poppins;
  background-color: transparent;
  border-radius: 4px;
  outline: 0;
}
.select-custom .form-control {
  color: #757575;
}
.form-label {
  margin-bottom: 8px;
  display: block;
  font-weight: 300;
  font-size: 14px;
}
.custom-indicator {
  position: absolute;
  border: 1px solid #ccc;
  border-radius: 50%;
  top: 23px;
  left: 10px;
  height: 14px;
  width: 14px;
}
.custom-radio {
  position: relative;
  color: #616161;
  font-size: 14px;
  width: 100%;
  padding: 20px 15px 20px 38px;
  font-family: "Poppins";
  z-index: 1;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  font-weight: 400;
  margin-bottom: 12px;
  line-height: 18px;
}
.custom-radio input:checked~.custom-indicator {
  background: var(--purple);
  border-color: purple;
}
.custom-radio input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.custom-indicator:after {
  position: absolute;
  left: 2px;
  top: 2px;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  border: 2px solid #fff;
  background-color: #021c32;
}
.custom-radio input:checked~.custom-indicator:after {
  content: '';
  display: block;
}
.custom-radio .label-border {
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  border-radius: 4px;
  border: 1px dashed #dfdfdf;
  transform: translate(-50%, -50%);
}
.custom-radio input:checked~.label-border {
  border: 1px solid var(--purple);
}
.field-error {
  font-size: 12px;
  color: #f44336;
  position: absolute;
  margin-top: 3px;
}

/* Checkout Page */
#checkout h1,#checkout h2{
  color: purple;
}
.checkout-form .row {
  flex-wrap: wrap;
  row-gap: 20px;
}
.summary-main {
  margin-top: 40px;
}
.summary-wrap {
  font-size: 14px;
}
.subtotal li {
  margin-bottom: 20px;
}
.subtotal .total {
  border-top: 1px solid #bdbdbd;
  padding-top: 20px;
  font-weight: 500;
}
.qty-wrap .btn {
  width: 28px;
  height: 28px;
  line-height: 28px;
  padding: 0;
  border-radius: 0;
  border-color: #bdbdbd;
}
.qty-wrap .qty {
  width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  display: inline-block;
  vertical-align: middle;
  border: 1px solid transparent;
}
.product-details {
  border: 1px solid #d4d4e1;
  padding: 18px 16px;
  border-radius: 4px;
}
.product-details li {
  border-bottom: 1px solid #d4d4e1;
  padding-bottom: 15px;
  margin-bottom: 15px;
  flex-direction: column;
  row-gap: 22px;
}
.product-details li:last-child{
  border: 0;
  margin: 0;
  padding: 0;
}
.product-details .variant {
  font-size: 14px;
  margin-top: 8px;
}
.product-details .variant span{
  color: var(--text);
}
.product-details .right-panel {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.delivery-charges-text {
  background-color: #ff00000f;
  padding: 10px 12px;
  border-radius: 4px;
  margin-top: 20px;
  align-items: center;
  column-gap: 12px;
  margin-bottom: 35px;
}
.delivery-charges-text.free {
  padding: 8px 12px;
  background-color: #4caf5029;
}
.delivery-charges-text.free .icon-wrap {
  background-color: #66bb6a;
  color: #fff;
}
.delivery-charges-text .icon-wrap {
  background: #ff000080;
  min-width: 40px;
  min-height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 40px;
  color: #ffe8e8;
  font-size: 22px;
}
.coupon-code {
  position: relative;
}
.coupon-code .form-control {
  padding: 14px 1rem;
}
.coupon-code .btn-apply {
  top: 0;
  right: 0;
  font-size: 14px;
  background-color: #efefef;
  box-shadow: none;
  position: absolute;
  padding: 14px 2rem;
  color: var(--purple);
  text-transform: capitalize;
  border: 1px solid #d4d4e1;
}
.coupon-code .code {
  position: absolute;
  z-index: 99;
  border: 1px dashed var(--success);
  padding: 8px 30px;
  top: 8px;
  left: 16px;
  color: var(--success);
  border-radius: 4px;
}
.thank-you h2 {
  margin: 30px 0 15px;
}
.thank-you .btn {
    margin-top: 30px;
}
.thank-you img {
    width: 150px;
}

.offer-wrap{
  justify-content: space-between;
}
.offer-wrap .offer{
  background-color: var(--pink);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: var(--white);
  font-size: 14px;
  gap: 5px;
  border: 2px dashed #fff;
}
.offer-wrap .offer span{
  font-weight: bold;
  color: var(--yellow);
}
.offer-wrap .offer div{
  font-size: 16px;
}

/* Contact Us Page */
.contact-details li {
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.contact-details .prod-wrap {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 100%;
}
.contact-details .prod-wrap h4{
  color: var(--purple);
}
.contact-details .prod-wrap .content{
  width: 80%;
}
.contact-details .icon {
  width: 35px;
  height: 35px;
  background: var(--purple);
  color: var(--white);
  border-radius: 4px;
  line-height: 35px;
  text-align: center;
  font-size: 20px;
}
.map-wrap iframe {
  width: 100%;
  height: 500px;
  border: 0;
}

/* Footer */
.footer {
  padding-top: 30px;
  color: var(--white);
  background-color: var(--purple);
}
.footer-wrap {
  gap: 20px;
  padding-bottom: 20px;
}
.link-wrap ul {
  flex-flow: column;
  row-gap: 15px;
}
.footer a {
  color: var(--white);
  font-size: 14px;
}
.footer .copyright {
  padding: 20px 0;
  padding: 10px 16px;
  font-size: 12px;
}
.footer .social-media .icon-social{
  color: var(--text);
  border-color: var(--text);
}
.link-wrap h4,
.link-wrap h2 {
  margin-bottom: 20px;
  color: var(--yellow);
  font-weight: 600;
}

/* slider */
.swiper{
  padding: 3px !important;
}
.swiper.overflow-inherit{
  overflow: inherit !important;
}
.swiper .swiper-pagination{
  bottom: -30px !important;
}
.swiper .swiper-pagination-bullet-active{
  background-color: var(--purple);
}
.swiper .swiper-button-next, .swiper .swiper-button-prev{
  color: var(--pink);
}
.swiper-slide-thumb-active img{
  border: 2px solid var(--pink);
  border-radius: 6px;
}

/* Track My Oredr */
.track-order .card{
  max-width: 800px;
  margin: 0 auto;
  border-radius: 6px;
}
.track-order .order-input{
  padding: 40px;
  background-color: #640d5f08;
}
.track-order .order-input i{
  font-size: 80px;
    color: var(--purple);
}
.track-order .card .form-group{
  max-width: 500px;
  display: block;
  margin: 30px auto 0;
}
.track-order .card .btn{
  margin-top: 20px;
  width: 200px;
}
.track-order .order-details .card{
  padding: 20px;
}
.track-order .order-details .title-wrap{
  padding-bottom: 15px;
  border-bottom: 1px dashed #bdb9bf;
}
.track-order .order-details .order-id span{
  color: var(--text);
  font-size: 12px;
}
.track-order .order-details .prod-detail{
  margin: 20px 0 30px 0;
  row-gap: 20px;
}
.track-order .order-details .prod-detail img{
  border-radius: 4px;
}
.track-order-bar{
  display: flex;
}
.track-order-bar.packaging .track:first-child .order-status,.track-order-bar.dispatch .track:first-child .order-status,.track-order-bar.delivered .track:first-child .order-status{
  background-color: var(--pink);
}
.track-order-bar.packaging .track:first-child .label,.track-order-bar.dispatch .track:first-child .label,.track-order-bar.delivered .track:first-child .label{
  color: var(--pink);
}
.track-order-bar.packaging .track:nth-child(2) .label,.track-order-bar.dispatch .track:nth-child(2) .label,.track-order-bar.delivered .track:nth-child(2) .label{
  color: var(--pink);
}
.track-order-bar.packaging .track:first-child,.track-order-bar.dispatch .track:first-child,.track-order-bar.delivered .track:first-child{
  background-color: var(--pink);
}
.track-order-bar.dispatch .track:nth-child(3) .label,.track-order-bar.delivered .track:nth-child(3) .label{
  color: var(--pink);
}
.track-order-bar.packaging .track:nth-child(2) .order-status,.track-order-bar.dispatch .track:nth-child(2) .order-status,.track-order-bar.delivered .track:nth-child(2) .order-status{
  background-color: var(--pink);
}
.track-order-bar.delivered .track:nth-child(4) .label{
  color: var(--pink);
}
.track-order-bar.dispatch .track:nth-child(2),.track-order-bar.delivered .track:nth-child(2){
  background-color: var(--pink);
}
.track-order-bar.dispatch .track:nth-child(3) .order-status,.track-order-bar.delivered .track:nth-child(3) .order-status{
  background-color: var(--pink);
}
.track-order-bar.delivered .track:nth-child(3){
  background-color: var(--pink);
}
.track-order-bar.delivered .track:nth-child(4) .order-status{
  background-color: var(--pink);
}
.track-order-bar.dispatch .track:nth-child(3){
  background: linear-gradient(785deg,#ffc000 33%,#f0dca2 60%,#f5efef 75%,#f0ece1 84%);
}
.track-order-bar.dispatch .track:nth-child(3):after{
  right: 40%;
  content: "\f231";
  position: absolute;
  bottom: -1px;
  font-family: 'remixicon';
  font-size: 26px;
  color: var(--purple);
}
.track-order-bar .track {
  flex: 0 0 31%;
  height: 6px;
  background-color: #f1f1f1;
  position: relative;
}
.track-order-bar .track.active {
  background-color: var(--pink);
}
.track-order-bar .track:last-child{
  flex: 0;
  width: 0;
}
.track-order-bar{
  margin-bottom: 45px;
}
.track-order-bar .order-status {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #b5b3b6;
  position: absolute;
  top: -10px;
  left: -3px;
}
.track-order-bar .order-status i{
  width: 100%;
  height: 100%;
  color: var(--white);
  display: flex;
  font-size: 14px;
  align-items: center;
  justify-content: center;
}
.track-order-bar .label{
  position: absolute;
  top: 25px;
  left: -10px;
  font-size: 10px;
}
.track-order .prod-detail .table th{
  color: var(--purple);
  font-weight: 500;
}

/* Table */
.table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
  width: 100%;
}
.table th, .table td{
  line-height: 1.4;
  padding: 8px;
  border: 1px solid #e5e7eb75;
  text-align: left;
}

/* Button Loader */
.btn-loader {
  width: 100%;
  display: flex;
  justify-content: center;
  column-gap: 12px;

}
.btn-loader .dot {
  animation: but-loader 1.5s infinite ease-in-out;
  background-color: var(--white);
  border-radius: 10px;
  height: 12px;
  width: 12px;
}
.btn-loader .dot:nth-child(2) {
  animation-delay: .5s;
}
.btn-loader .dot:nth-child(3) {
  animation-delay: 1s;
}

/* Modal */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
.modal.fade {
  visibility: visible;
  opacity: 1;
}
.modal-body {
  max-width: 800px;
  width: 100%;
  transition: all 0.3s ease-in-out;
  background: #fff;
  z-index: 602;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border-radius: 4px;
}
.modal.message .modal-body {
  max-width: 400px;
}
#modal-measure.message .modal-body {
  max-width: 600px;
}
.modal:after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  z-index: 601;
}
.modal-content {
  max-height: 80vh;
  overflow-y: auto;
  padding: 1rem 1.5rem;
}
.modal-close {
  position: absolute;
  top: -20px;
  right: 20px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background: #fff;
  border: 0;
  z-index: 999;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.modal.message .modal-close {
  box-shadow: none;
  top: 0;
  right: 0;
}
.modal-close:after,
.modal-close:before {
  content: "";
  position: absolute;
  background: #959595;
  height: 1px;
  left: 12px;
  top: 19px;
  width: 17px;
}
.modal-close:after {
  transform: rotate(45deg);
}
.modal-close:before {
  transform: rotate(-45deg);
}
.modal h4{
  font-size: 24px;
  color: var(--purple);
}
.modal .icon{
  width: 50px;
  height: 50px;
  margin: 0 auto 15px;
  display: flex ;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 26px;
  color: var(--white);
  background-color: var(--purple);
}
.modal .btn{
  font-size: 12px;
}
.content-page p,.content-page h3,.content-page ul {
  margin-bottom: 20px;
}
.content-page li{
  list-style: inside;
  font-size: 14px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  .mobile-swiper{
    overflow-x: auto;
    white-space: nowrap;
    column-gap: 20px;
    margin: 0 -16px;
    padding-left: 16px;
  }
  .header .icon-group{
    font-size: 28px;
    column-gap: 15px;
    color: var(--purple);
  }
  .header .icon-group a{
    color: var(--purple);
  }
  .nav-menu {
    position: fixed;
    background: var(--white);
    width: 80%;
    height: 100%;
    top: 0;
    right: -100%;
    box-shadow: -2px 0 4px rgb(29 47 39 / 10%);
    padding: 4rem 0 0 3rem;
    border-radius: 1rem 0 0 1rem;
    transition: 0.3s;
    z-index: 100;
  }
  .show-menu {
    right: 0;
  }
  .nav-menu ul {
    flex-direction: column;
    row-gap: 1.5rem;
  }
  .nav-menu .dropdown{
    background: #e5e7eb5e;
    margin: 15px 0px 0px;
  }
  .nav-menu a {
    color: var(--purple);
    font-weight: 500;
    transition: 0.3s;
  }
  .nav-close {
    font-size: 1.5rem;
    position: absolute;
    top: 1rem;
    right: 1.25rem;
    cursor: pointer;
  }
  .bnr-img-wrap{
    justify-content: space-between;
    column-gap: 20px;
  }
  .bnr-wrap{
    flex-direction: column-reverse;
    row-gap: 30px;
  }
  .why-kiwee-wrap{
    row-gap: 30px;
  }
  .track-order .table{
    font-size: 12px;
  }
  #listing .listing-wrap{
    gap: 16px;
  }
  #listing .prod-card{
      width: calc(50% - 8px);
      padding: 8px;
  }
  #listing .card-body{
    padding: 6px;
  }
  #listing .prod-card h4{
    font-size: 12px;
    margin: 0 auto 2px;
  }
  #listing .prod-card .card-footer{
    padding: 6px 12px 0;
  }
  #listingm .prod-card .card-footer .time{
    font-size: 10px;
  }
}
  @media only screen and (min-width: 576px) {
    .container {
      max-width: 540px;
    }
  }
  @media only screen and (min-width: 768px) {
    .container {
      max-width: 720px;
    }
    .is-mobile {
      display: none;
    }
    .is-web {
      display: initial;
    }
    #about-us .about-wrap {
      row-gap: 40px;
    }
    .about-details li {
      display: flex;
      font-size: 14px;
    }
  }

  @media only screen and (min-width: 992px) {
    :root {
      font-size: 16px;
    }
    .container {
      max-width: 960px;
    }
    .main {
      padding: 8rem 0 0;
    }
    .section {
      padding: 70px 0;
    }
    .btn{
      padding: 10px 20px;
    }
    h1,
    h2 {
      font-size: 24px;
    }
    .sec-title {
      font-size: 34px;
      line-height: 1.4;
      margin-bottom: 3.5rem;
    }
    .sec-desc {
      font-size: 16px;
      max-width: 750px;
      margin: 0 auto;
    }
    .page-title {
      font-size: 70px;
      line-height: 96px;
    }
    .flex-column-row{
      flex-direction: row;
    }
    .col-lg-6 {
      width: 50%;
    }
    .header-wrap{
      height: 80px;
    }
    .header nav li.active:after{
      content: '';
      position: absolute;
      bottom: -10px;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: var(--pink);
    }
    .dropdown-wrap:hover .dropdown{
      display: block;
    }
    .dropdown {
      position: absolute;
      top: 30px;
      width: 160px;
      border-radius: 6px;
      background: var(--white);
      box-shadow: 0 0 6px rgba(0, 0, 0, .2);
    }
    .header nav a{
      padding: 10px 0;
    }
    #nav-menu li {
        position: relative;
    }
    .brand-logo {
      font-size: 24px;
    }
    .hero-banner .content h1 {
        font-size: 52px;
        max-width: 100%;
      }
      .hero-banner .content {
        width: 450px;
      }
      .hero-banner .bnr-img:nth-child(1){
        height: 460px;
        width: 320px;
    }
    .hero-banner .bnr-img:nth-child(2){
        width: 280px;
        height: 380px;
        left: 25px;
    }
    .why-kiwee img{
      height: 500px;
      width: 330px;
    }
    .why-kiwee li{
      padding: 30px 0;
    }
      #about-us .about-wrap {
        column-gap: 120px;
        flex-flow: row;
      }
      #about-us .about-details {
        width: 50%;
      }
      #about-us .about-img {
        width: 50%;
      }
      .about-details h4 {
        font-size: 26px;
        margin: 35px 0 20px;
      }
      #about-us-main .about-details h4 {
        font-size: 22px;
      }
      #about-us .experiences {
        top: 30px;
        left: 30px;
        padding: 20px;
      }
      #about-us .experiences img {
        width: 50px;
      }
      #about-us .experiences span {
        font-size: 30px;
      }
      .prod-slider img {
        height: 600px;
      }
      .prod-name {
        font-size: 28px;
        margin-bottom: 1.5rem;
        text-transform: uppercase;
      }
      .checkout-form .row {
        row-gap: 30px;
      }
      .summary-main {
        padding-left: 80px;
        margin: 0 0 0 80px;
        border-left: 1px solid #d4d4e1;
      }
      .delivery-charges-text {
        margin: 30px 0 40px;
        column-gap: 20px;
        padding: 18px 20px;
      }
      .delivery-charges-text.free {
        padding: 12px 20px;
      }
      .contact-details .product-details {
        padding: 25px;
        margin-top: 0;
      }
      .product-details .right-panel {
        flex-direction: column;
        align-items: end;
        row-gap: 20px;
      }
      .product-details {
        padding: 18px 25px;
        margin-top: 40px;
      }
      .product-details li {
        flex-direction: row;
      }
      .product-info .tabs{
        flex-wrap: wrap;
        gap: 20px;
      }
      #listing .prod-card{
        flex: 0 0 calc(33.33333% - 20px);
      }
      .btn-buy-now .btn {
        height: 60px;
      }
      .thank-you {
          min-height: 650px;
      }
      .thank-you img {
          width: 200px;
      }
       .offer-wrap .offer{
        width: 200px;
        height: 200px;
        font-size: 22px;
      }
      .offer-wrap .offer div{
        font-size: 32px;
      }
      .swiper .swiper-pagination{
        bottom: -40px !important;
      }
      .track-order-bar .order-status {
        width: 46px;
        height: 46px;
        top: -23px;
        left: -5px;
      }
      .track-order-bar .order-status i{
        font-size: 27px;
      }
      .track-order-bar .label{
        top: 35px;
        left: -5px;
        font-size: 12px;
      }
      .track-order .order-details .prod-detail{
        margin: 20px 0 60px 0;
        column-gap: 20px;
      }
      .footer {
        padding-top: 70px;
      }
      .footer-wrap {
        padding-bottom: 40px;
      }
      .link-wrap ul {
        row-gap: 25px;
      }
      .footer .link-wrap {
        width: 25%;
      }
      .footer .link-wrap:nth-child(2) {
        width: 20%;
      }
      .footer .link-wrap:nth-child(3) {
        width: 20%;
      }
      .link-wrap h4,
      .link-wrap h2 {
        margin-bottom: 30px;
      }
      .footer .copyright {
        padding: 20px 0;
        font-size: 14px;
      }
}
@media only screen and (min-width: 1200px) {
    .container {
      max-width: 1140px;
    }
  }
  @media only screen and (min-width: 1600px) {
    .container {
      max-width: 1400px;
    }
  }

  @keyframes but-loader{
    0% {
      opacity: .4;
      transform: scale(1, 1);
    }
    50% {
      opacity: 1;
      transform: scale(1.2, 1.2);
    }
    100% {
      opacity: .4;
      transform: scale(1, 1);
    }
  }